@import url("https://fonts.googleapis.com/css?family=Arizonia");
@import url("https://fonts.googleapis.com/css?family=Open+Sans");
@import url("https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300");
@import url("https://fonts.googleapis.com/css?family=Paytone+One");
/*
$base-font-size:   14px; // The font size set on the root html element.

$base-line-height: 20.3px; // default: 18px; This line-height determines the basic unit of vertical rhythm.

$h1-font-size: 30px;
$h2-font-size: 18px;
$h3-font-size: 18px;
$h4-font-size: 18px;
$h5-font-size: 18px;
$h6-font-size: 18px;

// The following font family declarations are based on the Microsoft core web
// fonts which are common fonts available on most computer systems. The DejaVu
// and Nimbus Sans fonts are commonly available on Linux systems where the MS
// fonts are less common. Tahoma and Helvetica are also widely available.
//
// A user's web browser will look at the comma-separated list and will
// attempt to use each font in turn until it finds one that is available
// on the user's computer. The final "generic" font (sans-serif, serif or
// monospace) hints at what type of font to use if the web browser doesn't
// find any of the fonts in the list.

// First, let's create some font stacks.
$times-new-roman: "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
$times:           Times, "Times New Roman", Georgia, "DejaVu Serif", serif;
$georgia:         Georgia, "Times New Roman", "DejaVu Serif", serif;

$verdana:         Verdana, Tahoma, "DejaVu Sans", sans-serif;
$tahoma:          Tahoma, Verdana, "DejaVu Sans", sans-serif;
$helvetica:       Helvetica, Arial, "Nimbus Sans L", sans-serif;
$arial:           Arial, Helvetica, "Nimbus Sans L", sans-serif;

// For an explanation of why "sans-serif" is at the end of this list, see
// http://meyerweb.com/eric/thoughts/2010/02/12/fixed-monospace-sizing/
$courier:         "Courier New", "DejaVu Sans Mono", monospace, sans-serif;

// Now create some variables for the font stacks we want to use on this site.
$base-font-family: $verdana; // The font family set on the html element.
$font-body:        $verdana;
$font-monospace:   $courier;

*/
/* Grid system
 * https://css-tricks.com/dont-overthink-it-grids/
 * https://evolvingweb.ca/blog/using-core-base-themes-drupal-8
 */
.grid {
  background: white;
  margin: 0 0 20px 0; }
.grid:after {
  /* Or @extend clearfix */
  content: "";
  display: table;
  clear: both; }

[class*='col-'] {
  float: left;
  padding-right: 20px; }
.grid [class*='col-']:last-of-type {
  padding-right: 0; }

.col-1-1 {
  width: 100%; }

.col-2-3 {
  width: 66.66%; }

.col-1-3 {
  width: 33.33%; }

.col-1-2 {
  width: 50%; }

.col-1-4 {
  width: 25%; }

.col-1-8 {
  width: 12.5%; }

/* Opt-in outside padding */
.grid-pad {
  padding: 20px 0 20px 20px; }
.grid-pad [class*='col-']:last-of-type {
  padding-right: 20px; }

grid {
  background: blue; }

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body {
  /* General settings */
  margin-left: auto;
  margin-right: auto;
  max-width: 1024px;
  background-color: #f0f0f0;
  /**
   * For long words (like URLs), this class can be added to break the word at the boundary.
   * This is most useful in responsive small screens
   */
  font-family: 'Open Sans';
  font-size: 15px;
  /* Hide outline in input elements on focus */
  /** 
    *   Set in page.html.twig, for areas that are not to scale indefinetly wide.
    */ }
body .layout-container {
  background-color: white; }
body .break-word {
  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;
  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto; }
body ul {
  padding: 0 0 0 30px; }
body h1, body h2, body h3, body h4, body h5, body h6 {
  color: black;
  font-family: 'Open Sans';
  font-weight: 400 !important;
  line-height: 1.1em;
  margin-bottom: 0; }
body h1 {
  font-size: 1.5em; }
body h3 {
  font-size: 1.1em;
  margin-top: 1.2987em; }
body input:focus, body select:focus, body textarea:focus, body button:focus {
  outline: none; }
body .cv-max-width {
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto; }

footer.stickyFooter {
  position: fixed;
  bottom: 0; }

footer {
  width: 100%;
  background-image: url("../images/footer_fur_1.jpg");
  background-repeat: no-repeat;
  background-size: 100%;
  height: 100px;
  display: table; }
footer .region-footer {
  display: block;
  width: 100%;
  padding-top: 30px; }
footer .region-footer #block-cv-sassy-footer {
  display: block;
  width: 100%;
  text-align: center; }
footer .region-footer #block-cv-sassy-footer > ul {
  display: inline-block;
  margin: 0; }
footer .region-footer #block-cv-sassy-footer > ul li {
  float: left;
  padding-right: 10px; }
footer .region-footer #block-cv-sassy-footer > ul li a {
  text-decoration: none;
  color: white; }
footer .region-footer #block-cv-sassy-copyright {
  display: block;
  clear: both;
  width: 100%;
  color: white; }
footer .region-footer #block-cv-sassy-copyright .field--name-body {
  text-align: center; }

header {
  background-color: #c8c8c8;
  color: black; }
header .region-header-top {
  display: table;
  background-color: black;
  width: 100%; }
header .region-header-top a {
  color: white;
  text-decoration: none; }
header .region-header-top nav#block-cv-sassy-account-menu {
  float: right;
  display: inline-block; }
header .region-header-top nav#block-cv-sassy-account-menu ul {
  margin: 5px 10px 5px 10px; }
header .region-header-top #block-cv-sassy-account-menu {
  margin-top: 5px;
  margin-bottom: 10px; }
header .region-header-top #block-cv-sassy-account-menu .menu li {
  float: left;
  margin-left: 10px; }
header .region-header-menus {
  display: block; }
header .region-header-menus .toggler {
  text-align: left !important;
  padding-left: 10px !important;
  border-radius: 0 !important; }
header .region-header-menus nav .contextual ul {
  display: none; }
header #cv-slideshow {
  position: relative;
  background-color: white;
  width: 100%; }
header #cv-slideshow #cv-logo {
  position: absolute;
  top: 0;
  background-color: rgba(255, 255, 255, 0.5);
  width: 33%;
  z-index: 10; }
header #cv-slideshow #cv-logo img#cv-logo-img {
  position: absolute;
  left: 8%;
  height: auto; }
header #cv-slideshow .region-header-slideshow #block-views-block-header-slideshow-block-1 {
  display: inline-block; }
header #cv-slideshow .region-header-slideshow #block-views-block-header-slideshow-block-1 .views_slideshow_cycle_slide img {
  width: 100%; }

main {
  color: #646464;
  width: 100%; }
main .layout-sidebar-first {
  width: 180px;
  background-color: black; }
main .layout-sidebar-first .menu {
  margin: 0 0 30px 0; }
main .layout-sidebar-first .menu .menu-item {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 8px;
  list-style-image: none;
  list-style-type: none; }
main .layout-sidebar-first .menu .menu-item span, main .layout-sidebar-first .menu .menu-item a {
  color: white;
  font-size: 25px;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  font-family: 'Raleway', sans-serif;
  font-stretch: ultra-condensed;
  display: inline-block;
  transform: scale(1, 1.5);
  -webkit-transform: scale(1, 1.5);
  /* Safari and Chrome */
  -moz-transform: scale(1, 1.5);
  /* Firefox */
  -ms-transform: scale(1, 1.5);
  /* IE 9+ */
  -o-transform: scale(1, 1.5);
  /* Opera */ }
main .layout-sidebar-first .menu .menu-item span {
  cursor: pointer; }
main .layout-sidebar-first .menu .menu-item--active-trail span, main .layout-sidebar-first .menu .menu-item--active-trail a {
  border: 1px solid;
  padding-left: 5px;
  padding-right: 5px;
  width: 100%; }
main .layout-sidebar-first .menu li.menu-item--collapsed ul {
  display: none !important; }
main .layout-sidebar-first .menu .menu-item--expanded {
  list-style-image: none;
  list-style-type: none; }
main .layout-sidebar-first .menu .menu-item--expanded .menu {
  text-align: left;
  margin-top: 10px; }
main .layout-sidebar-first .menu .menu-item--expanded .menu a {
  border: none; }
main .layout-sidebar-first .menu .menu-item--expanded .menu .menu-item {
  margin-left: 0;
  margin-bottom: 5px; }
main .layout-sidebar-first .menu .menu-item--expanded .menu .menu-item span, main .layout-sidebar-first .menu .menu-item--expanded .menu .menu-item a {
  color: #009fe3;
  font-size: 14px; }
main .layout-sidebar-first .menu .menu-item--expanded .menu li.menu-item--collapsed {
  display: list-item;
  list-style: url(../images/menu-collapsed.png); }
main .layout-sidebar-first .menu .menu-item--expanded .menu li.menu-item--collapsed ul {
  display: none !important; }
main .layout-sidebar-first .menu .menu-item--expanded .menu .menu-item--active-trail span, main .layout-sidebar-first .menu .menu-item--expanded .menu .menu-item--active-trail a {
  border: 1px solid;
  padding-left: 5px;
  padding-right: 5px;
  width: 100%; }
main .layout-sidebar-first .menu .menu-item--expanded .menu .menu-item:nth-of-type(1):before {
  display: block;
  margin-bottom: 10px;
  content: url("../images/down-arrow.png"); }
main .layout-content {
  padding-left: 10px;
  padding-right: 10px; }
main .layout-content img {
  max-width: 100%;
  height: auto; }
main .layout-content .region-content {
  display: table; }
main .layout-content .region-content .block-language {
  float: right;
  display: none; }
main .layout-content .region-content .block-language ul {
  margin: 0; }
main .layout-content .region-content .block-language ul li {
  float: left;
  display: inline-block;
  margin-right: 10px; }
main .layout-content .region-content .block-language ul li a {
  text-decoration: none;
  color: #c8c8c8;
  font-weight: normal; }
main .layout-content .region-content .block-language ul li:nth-of-type(1) {
  margin-right: 0px; }
main .layout-content .region-content .block-language ul li.en {
  display: none; }
main .layout-content .region-content .block-language ul li.is-active a {
  color: black;
  font-weight: bold; }
main .layout-content .region-content form.contact-message-feedback-form .form-type-textfield input, main .layout-content .region-content form.contact-message-feedback-form .form-type-email input, main .layout-content .region-content form.contact-message-feedback-form .field--type-string-long input {
  width: 100%; }
main .cv-emergency {
  display: inline-block;
  width: 100%; }
main .cv-emergency .cv-emergency-button {
  background-color: #e30613;
  text-align: center;
  color: white; }
main .cv-emergency .cv-emergency-button a {
  display: inline-block;
  width: 100%;
  padding: 10px 10px 10px 10px;
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 24px;
  line-height: 0.8; }
main .cv-emergency .cv-emergency-button a span.cv-emergency-type {
  text-transform: lowercase;
  font-size: 20px; }

header .region-header-menus .responsive-menus.responsified.responsive-toggled span.toggler {
  background-color: black; }
header .region-header-menus .responsive-menus.responsified.responsive-toggled nav {
  background-color: black;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  box-shadow: none;
  padding-left: 20px;
  padding-bottom: 20px; }
header .region-header-menus .responsive-menus.responsified.responsive-toggled nav ul {
  margin: 0; }
header .region-header-menus .responsive-menus.responsified.responsive-toggled nav ul li.menu-item {
  display: list-item;
  background-color: black; }
header .region-header-menus .responsive-menus.responsified.responsive-toggled nav ul li.menu-item span, header .region-header-menus .responsive-menus.responsified.responsive-toggled nav ul li.menu-item a {
  padding-left: 0;
  border-bottom: none;
  color: #e6e6e6;
  text-transform: uppercase; }
header .region-header-menus .responsive-menus.responsified.responsive-toggled nav ul li.menu-item li.menu-item span, header .region-header-menus .responsive-menus.responsified.responsive-toggled nav ul li.menu-item li.menu-item a {
  padding-left: 5%; }
header .region-header-menus .responsive-menus.responsified.responsive-toggled nav ul li.menu-item span {
  cursor: pointer; }
header .region-header-menus .responsive-menus.responsified.responsive-toggled nav ul li.menu-item--collapsed {
  display: list-item;
  list-style: url(../images/menu-collapsed.png); }
header .region-header-menus .responsive-menus.responsified.responsive-toggled nav ul li.menu-item--collapsed ul {
  display: none !important; }
header .region-header-menus .responsive-menus.responsified.responsive-toggled nav ul li.menu-item--expanded {
  display: list-item;
  list-style: url(../images/menu-expanded.png); }
header .region-header-menus .responsive-menus.responsified.responsive-toggled nav ul li.menu-item--active-trail a {
  font-weight: bold;
  font-style: italic;
  color: white; }
header .region-header-menus .responsive-menus.responsified.responsive-toggled nav ul li.menu-item--active-trail li.menu-item a {
  font-weight: normal;
  color: #e6e6e6;
  font-style: normal; }
header .region-header-menus .responsive-menus.responsified.responsive-toggled nav ul li.menu-item--active-trail li.menu-item--active-trail a {
  font-weight: bold;
  font-style: italic;
  color: white; }
header .region-header-menus .responsive-menus.responsified.responsive-toggled nav .contextual ul {
  display: none; }
header #cv-slideshow #cv-logo {
  width: 33%; }

body.path-cv .region-content {
  width: 100%; }
body.path-cv .region-content #block-cv-sassy-page-title {
  margin-bottom: 40px; }
body.path-cv .region-content #block-cvemergencytext h2, body.path-cv .region-content #block-cv-sassy-content h2 {
  display: inline-block;
  width: 100%;
  background-color: #f0f0f0;
  margin-bottom: 50px;
  padding: 10px; }
body.path-cv .region-content #block-cvemergencytext h2 .h2-text, body.path-cv .region-content #block-cv-sassy-content h2 .h2-text {
  float: left;
  padding-right: 200px; }
body.path-cv .region-content #block-cvemergencytext h2 a.cv-emergency-doc, body.path-cv .region-content #block-cv-sassy-content h2 a.cv-emergency-doc {
  color: #e30613 !important;
  font-size: 18px;
  text-decoration: underline;
  float: left; }
body.path-cv .region-content #block-cvemergencytext {
  text-align: center; }
body.path-cv .region-content #block-cvemergencytext a {
  float: none !important; }
body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-1, body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-2, body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-3 {
  margin-bottom: 20px;
  width: 100%; }
body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-1 h2, body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-2 h2, body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-3 h2 {
  border: 1px solid #f0f0f0;
  background-color: #f0f0f0;
  margin: 0; }
body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-1 h2 span.h2-parts, body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-2 h2 span.h2-parts, body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-3 h2 span.h2-parts {
  width: 100%;
  display: inline-block;
  padding: 10px; }
body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-1 h2 span.red, body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-2 h2 span.red, body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-3 h2 span.red {
  background-color: #e30613;
  color: white; }
body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-1 h2 span.h2-part, body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-2 h2 span.h2-part, body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-3 h2 span.h2-part {
  padding-left: 10px;
  display: inline-block; }
body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-1 h2 span.h2-parts > span.h2-part2 ~ span.h2-part2, body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-2 h2 span.h2-parts > span.h2-part2 ~ span.h2-part2, body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-3 h2 span.h2-parts > span.h2-part2 ~ span.h2-part2 {
  padding-left: 0; }
body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-1 .view-cv-emergency-calendar table, body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-2 .view-cv-emergency-calendar table, body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-3 .view-cv-emergency-calendar table {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #f0f0f0; }
body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-1 .view-cv-emergency-calendar table tr, body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-2 .view-cv-emergency-calendar table tr, body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-3 .view-cv-emergency-calendar table tr {
  background-color: transparent;
  border-bottom: transparent; }
body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-1 .view-cv-emergency-calendar table td, body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-2 .view-cv-emergency-calendar table td, body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-3 .view-cv-emergency-calendar table td {
  width: 30%;
  padding-left: 10px;
  border: 1px solid #f0f0f0; }
body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-1 .view-cv-emergency-calendar table td a, body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-2 .view-cv-emergency-calendar table td a, body.path-cv .region-content #block-views-block-cv-emergency-calendar-block-3 .view-cv-emergency-calendar table td a {
  color: #e30613; }

@media all and (min-width: 0px) and (max-width: 800px) {
  .col-2-3 {
    width: 100%; }

  .col-1-3 {
    width: 100%; }

  body header .region-header-menus nav {
    display: block; }
  body main {
    display: block; }
  body main .layout-sidebar-first {
    display: none; }
  body main .layout-content {
    display: block; }
  body main .cv-emergency.cv-mobile {
    display: inline-block;
    width: 100%;
    position: relative;
    z-index: 100; }
  body main .cv-emergency.cv-desktop {
    display: none; }
  body main .cv-emergency .cv-emergency-button {
    width: 31%;
    height: 74px;
    float: left;
    margin-top: 10px;
    margin-bottom: 10px; }
  body main .cv-emergency .cv-emergency-button.cv-emergency-small {
    margin-right: 5px; }
  body main .cv-emergency .cv-emergency-button.cv-emergency-horses {
    margin-left: 5px;
    margin-right: 5px; }
  body main .cv-emergency .cv-emergency-button.cv-emergency-large {
    margin-left: 5px; }
  body main .cv-emergency .cv-emergency-button a {
    font-size: 18px;
    line-height: 1; }
  body main .cv-emergency .cv-emergency-button a span.cv-emergency-type {
    font-size: 16px; } }
@media all and (min-width: 801px) {
  body header .region-header-menus nav {
    display: none; }
  body main {
    display: table; }
  body main .layout-sidebar-first {
    display: table-cell; }
  body main .layout-content {
    display: table-cell; }
  body .cv-emergency.cv-mobile {
    display: none; }
  body .cv-emergency.cv-desktop {
    display: inline-block;
    width: 100%; }
  body .cv-emergency .cv-emergency-button {
    float: none;
    margin: 10px 10px 10px 10px; } }
